@charset "utf-8";

.newsColumn {
    width: 1200px;
    min-height: 200px;
    background:rgba(253,253,253,1);
    padding: 0px 1.6666%;
    overflow: hidden;
    /* border: 1px solid #ccc; */
}

.newsColumn .newsColumn-l {
    /* width: 46.25%; */
    width: 47.844%;
    margin-right: 2.5%;
    float: left;
    padding-bottom: 20px;
}

.newsColumn .newsColumn-b {
    /* width: 46.25%; */
    width: 49.6%;
    float: left;
    padding-bottom: 20px;
}

.newsColumn .newsColumn-l .head,
.newsColumn .newsColumn-m .head,
.newsColumn .newsColumn-b .head {
    height: 45px;
    line-height: 45px;
    width: 100%;
    border-bottom: 1px solid #e9e9e9;
    overflow: hidden;
}

.newsColumn .newsColumn-l .head .head-l,
.newsColumn .newsColumn-m .head .head-l,
.newsColumn .newsColumn-b .head .head-l {
    font-size: 19px;
    color: #1b65b9;
    float: left;
    font-weight: bold;
    /* font-weight: bold; */
    height: 44px;
    border-bottom: 3px solid #1b65b9;
}

.newsColumn .newsColumn-l .head .head-r,
.newsColumn .newsColumn-m .head .head-r,
.newsColumn .newsColumn-b .head .head-r {
    font-size: 13px;
    /* color: #666666; */
    float: right;
    cursor: pointer;
}

.newsColumn .newsColumn-l .head .head-r a,
.newsColumn .newsColumn-m .head .head-r a,
.newsColumn .newsColumn-b .head .head-r a {
    color: #666;
}

.newsColumn .newsColumn-l .head .head-r a:hover,
.newsColumn .bsfw-l .head .head-r a:hover,
.newsColumn .newsColumn-m .head .head-r a:hover,
.newsColumn .newsColumn-b .head .head-r a:hover {
    color: #1b65b9;
}

.newsColumn .newsColumn-l .cont {
    width: 100%;
}

.newsColumn .newsColumn-l .cont ul li {
    overflow: hidden;
    margin-top: 20px;
}

.newsColumn .newsColumn-l .cont ul li a {
    display: inline-block;
    width: 100%;
    color: #1b65b9;
}

.newsColumn .newsColumn-l .cont ul li .li-img {
    /* width: 143px; */
    float: left;
    width: 25.765%;
    width: 26.927%;
    margin-right: 3.6%;
    /* height: 85px; */
    height: auto;
}

.newsColumn .newsColumn-l .cont ul li .li-img img {
    width: 100%;
    /* height: 1.5rem; */
}

.newsColumn .newsColumn-l .cont ul li .li-text {
    float: left;
    width: 69.27%;
    max-height: 120px;
}

.newsColumn .newsColumn-l .cont ul li .li-text .title {
    font-size: 17px;
    color: #333;
    line-height: 25px;
    font-weight: bold;
}

.newsColumn .newsColumn-l .cont ul li .li-text p {

    font-size: 13px;
    line-height: 20px;
    color: #666;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

.newsColumn .newsColumn-m {
    float: left;
    width: 49.6%;
}

.newsColumn .newsColumn-m ul {
    width: 100%;
    overflow: hidden;
    margin-top: 20px;
}

.newsColumn .newsColumn-m ul li {
    width: 25%;
    float: left;
    margin-bottom: 10px;
    padding: 0 10px;

}

.newsColumn .newsColumn-m ul li a {
    display: inline-block;
    width: 100%;
}

.newsColumn .newsColumn-m ul li a:hover {
    -webkit-transform: scale(2);
    -moz-transform: scale(2);
    -ms-transform: scale(2);
    -o-transform: scale(2);
    transform: scale(2);
    -webkit-transition: transform 2s linear;
    -moz-transition: transform 2s linear;
    -ms-transition: transform 2s linear;
    -o-transition: transform 2s linear;
    transition: transform 2s linear;
}

.newsColumn .newsColumn-m ul li a .li-t {
    min-height: auto;
    width: 100%;
    padding: 0px 25.8333%;

}

.newsColumn .newsColumn-m ul li a .li-t img {
    width: 100%;
    min-height: auto;
    margin: 0 auto;

}

.newsColumn .newsColumn-m ul li a .li-b {
    font-size: 15px;
    line-height: 60px;
    color: rgba(255, 255, 255, 1);
    text-align: center;
    font-weight: bold;
    background: rgba(23, 137, 245, 1);
    height: 60px;
    border-radius: 2px;
}

.newsColumn .newsColumn-r {
    width: 26.1%;
    float: left;
    /* padding-bottom: 20px; */
}

.newsColumn .newsColumn-r ul {
    width: 100%;
    margin-top: 20px;
    overflow: hidden;
}

.newsColumn .newsColumn-r ul li {
    width: 100%;
    margin-bottom: 15px;
    float: left;
}

.newsColumn .newsColumn-r ul li img {
    width: 100%;
}

/*政务公开*/
.zwgk-m ul {
    width: 100%;
    overflow: hidden;
    margin-top: 20px;
}

.zwgk-m ul li {
    width: 33%;
    float: left;
    margin-bottom: 10px;
    padding: 0 10px;

}

.zwgk-m ul li a {
    display: inline-block;
    width: 100%;
}

.zwgk-m ul li a:hover {
    -webkit-transform: scale(2);
    -moz-transform: scale(2);
    -ms-transform: scale(2);
    -o-transform: scale(2);
    transform: scale(2);
    -webkit-transition: transform 2s linear;
    -moz-transition: transform 2s linear;
    -ms-transition: transform 2s linear;
    -o-transition: transform 2s linear;
    transition: transform 2s linear;
}

.zwgk-m ul li a .li-t {
    min-height: auto;
    width: 100%;
    padding: 0px 25.8333%;

}

.zwgk-m ul li a .li-t img {
    width: 100%;
    min-height: auto;
    margin: 0 auto;


}

.zwgk-m ul li a .li-b {
    margin: 10px 0;
    /*width:150px;*/
    height:128px;
    background:rgba(255,255,255,1);
    border: 2px solid #ff0000;
    /*box-shadow:0px 2px 7px 0px rgba(0,0,0,0.1);*/
}

.zwgk-m ul li a .li-b  img{
    display: block;
    margin: 0 auto;
    top: 20%;
    position: relative;
}

.zwgk-m ul li a .li-b .tit{
    display: block;
    height:27px;
    font-size:16px;
    font-weight:400;
    color:rgba(51,51,51,1);
    line-height:27px;
    letter-spacing:1px;
    text-align: center;
    width: 100%;
    top: 30%;
    position: relative;
}


/*专栏*/
.zl ul {
    width: 100%;
    overflow: hidden;
    margin-top: 20px;
}

.zl ul li {
    width: 25%;
    float: left;
    margin-bottom: 10px;
    padding: 0 5px;

}

.zl ul li a {
    display: inline-block;
    width: 100%;
}

.zl ul li a:hover {
    -webkit-transform: scale(2);
    -moz-transform: scale(2);
    -ms-transform: scale(2);
    -o-transform: scale(2);
    transform: scale(2);
    -webkit-transition: transform 2s linear;
    -moz-transition: transform 2s linear;
    -ms-transition: transform 2s linear;
    -o-transition: transform 2s linear;
    transition: transform 2s linear;
}

.zl ul li a .li-t {
    min-height: auto;
    width: 100%;
    padding: 0px 25.8333%;

}

.zl ul li a .li-t img {
    width: 100%;
    min-height: auto;
    margin: 0 auto;


}

.zl ul li a .li-b {
    margin: 10px 0;
    /*width:150px;*/
    /*height:128px;*/
    background:rgba(255,255,255,1);
    box-shadow:0px 2px 7px 0px rgba(0,0,0,0.1);
}

.zl ul li a .li-b  img{
    display: block;
    margin: 0 auto;
    top: 20%;
    position: relative;
}

.zl ul li a .li-b .tit1{
    display: block;
    font-size:18px;
    font-weight:400;
    color:#ffffff;
    line-height:90px;
    letter-spacing:1px;
    /*text-align: center;*/
    height: 90px;
    padding-left: 20px;
    position: relative;
    background: url(../../images/index_zl_sbjyfwdt.png) no-repeat left;
    background-size: 290px 90px;
}

.zl ul li a .li-b .tit2{
    display: block;
    font-size:18px;
    font-weight:400;
    color:#ffffff;
    line-height:90px;
    letter-spacing:1px;
    /*text-align: center;*/
    padding-left: 10px;
    height: 90px;
    position: relative;
    background: url(../../images/index_zl_zwfw.png) no-repeat left;
    background-size: 290px 90px;
}

.zl ul li a .li-b .tit3{
    display: block;
    font-size:18px;
    font-weight:400;
    color:#ffffff;
    line-height:90px;
    letter-spacing:1px;
    /*text-align: center;*/
    height: 90px;
    padding-left: 60px;
    position: relative;
    background: url(../../images/index_zl_wzndbb.png) no-repeat left;
    background-size: 290px 90px;
}

.zl ul li a .li-b .tit4{
    display: block;
    font-size:16px;
    font-weight:400;
    color:#ffffff;
    line-height:90px;
    letter-spacing:1px;
    /*text-align: center;*/
    height: 90px;
    padding-left: 10px;
    position: relative;
    background: url(../../images/index_zl_jigong_bg.jpg) no-repeat left;
    background-size: 290px 90px;
}

/*底部图片*/
.dbtp ul {
    width: 100%;
    overflow: hidden;
    margin-top: 20px;
}

.dbtp ul li {
    width: 12.5%;
    float: left;
    margin-bottom: 10px;
    padding: 0 10px;

}

.dbtp ul li a {
    display: inline-block;
    width: 100%;
}

.dbtp ul li a:hover {
    -webkit-transform: scale(2);
    -moz-transform: scale(2);
    -ms-transform: scale(2);
    -o-transform: scale(2);
    transform: scale(2);
    -webkit-transition: transform 2s linear;
    -moz-transition: transform 2s linear;
    -ms-transition: transform 2s linear;
    -o-transition: transform 2s linear;
    transition: transform 2s linear;
}

.dbtp ul li a .li-t {
    min-height: auto;
    width: 100%;
    padding: 0px 25.8333%;

}

.dbtp ul li a .li-t img {
    width: 100%;
    min-height: auto;
    margin: 0 auto;


}

.dbtp ul li a .li-b {
    margin: 10px 0;
    /*width:150px;*/
    /*height:128px;*/
    background:rgba(255,255,255,1);
    box-shadow:0px 2px 7px 0px rgba(0,0,0,0.1);
}

.dbtp ul li a .li-b  img{
    display: block;
    margin: 0 auto;
    top: 20%;
    position: relative;
}

.dbtp ul li a .li-b .tit1{
    display: block;
    font-size:18px;
    font-weight:400;
    color:#ffffff;
    line-height:90px;
    letter-spacing:1px;
    text-align: center;
    width: 380px;
    height: 90px;
    position: relative;
    background: url(../../images/index_zl_sbjyfwdt.png) no-repeat left;
}

.dbtp ul li a .li-b .tit2{
    display: block;
    font-size:18px;
    font-weight:400;
    color:#ffffff;
    line-height:90px;
    letter-spacing:1px;
    text-align: center;
    width: 380px;
    height: 90px;
    position: relative;
    background: url(../../images/index_zl_zwfw.png) no-repeat left;
}

.dbtp ul li a .li-b .tit3{
    display: block;
    font-size:18px;
    font-weight:400;
    color:#ffffff;
    line-height:90px;
    letter-spacing:1px;
    text-align: center;
    width: 380px;
    height: 90px;
    position: relative;
    background: url(../../images/index_zl_wzndbb.png) no-repeat left;
}

@media screen and (min-width: 0px) and (max-width: 1220px) {
    /*<=1200的设备(+滚动条宽度)=1220*/
    /***************全局控制*******************/
    .newsColumn {
        width: 100%;
    }

    .newsColumn .newsColumn-l .cont ul li .li-text p {
        -webkit-line-clamp: 2;
    }

    .newsColumn .newsColumn-l .cont ul li .li-img img {
        height: 0.62rem !important;
    }

}

@media screen and (min-width: 0px) and (max-width: 850px) {
    /*<=768的设备 */
    /***************全局控制*******************/
    .newsColumn .newsColumn-l {
        width: 100%;
    }

    .newsColumn .newsColumn-l .cont ul li .li-text p {
        -webkit-line-clamp: 2;
    }

    .newsColumn .newsColumn-m {
        width: 100%;
    }

    .newsColumn .newsColumn-m ul li {
        width: 50%;
    }

    .newsColumn .newsColumn-b {
        width: 100%;
    }

    .newsColumn .newsColumn-r ul li {
        width: 48%;
    }

    .newsColumn .newsColumn-r ul li:first-child {
        margin-right: 4%;
    }

    .newsColumn .newsColumn-l .cont ul li .li-img img {
        height: 1.23rem !important;
    }

    .newsColumn .newsColumn-l .cont ul li .li-text {
        max-height: 1.4rem;
    }

    .newsColumn .newsColumn-m ul li a .li-b {
        font-size: 15px;
        line-height: 60px;
        color: rgba(255, 255, 255, 1);
        text-align: center;
        font-weight: bold;
        background: rgba(23, 137, 245, 1);
        height: 60px;
        border-radius: 2px;
    }

    .newsColumn .newsColumn-l .head .head-l,
    .newsColumn .newsColumn-m .head .head-l,
    .newsColumn .newsColumn-b .head .head-l {
        font-size: 16px;
        color: #1b65b9;

        float: left;
        font-weight: bold;
        /* font-weight: bold; */
        height: 44px;
        border-bottom: 3px solid #1b65b9;
    }
}

.newsColumn .newsColumn-l .cont ul li .li-text .title {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.newsColumn .newsColumn-l .cont ul li .li-text .title a {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

@media screen and (min-width: 0px) and (max-width: 640px) {
    .newsColumn .newsColumn-l .cont ul li .li-text p {
        -webkit-line-clamp: 3;
    }

}

@media screen and (min-width: 0px) and (max-width: 480px) {
    .newsColumn .newsColumn-l .cont ul li .li-text p {
        -webkit-line-clamp: 2;
    }

    .newsColumn .newsColumn-l .cont ul li .li-text .title {
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
    }

    .newsColumn .newsColumn-m ul li {
        width: 50%;
    }

    /* .newsColumn .newsColumn-r ul li{width: 100%;} */
    .newsColumn .newsColumn-l .cont ul li .li-img img {
        height: 1.23rem !important;
    }

}

@media screen and (min-width: 0px) and (max-width: 359px) {
    .newsColumn .newsColumn-l .cont ul li .li-img img {
        height: 1.23rem !important;
    }

    .newsColumn .newsColumn-l {
        padding-bottom: 10px;
    }
}

/*办事服务*/

.bsfw-l {
    width: 100%;
    margin-right: 2.5%;
    float: left;
    padding-bottom: 20px;
}

.bsfw-l .head {
    height: 45px;
    line-height: 45px;
    width: 100%;
    border-bottom: 1px solid #e9e9e9;
    overflow: hidden;
}

.bsfw-l .head .head-l {
    font-size: 19px;
    color: #C02C38;
    float: left;
    font-weight: bold;
    /* font-weight: bold; */
    height: 44px;
    border-bottom: 3px solid #C02C38;
}

.bsfw-l .head .head-r {
    font-size: 13px;
    /* color: #666666; */
    float: right;
    cursor: pointer;
}

.bsfw-l .yiy {
    width: 25%;
    overflow: hidden;
    float: left;
    margin-bottom: 20px;
}

.bsfw-l .title {
    height: 43px;
    line-height: 47px;
    color: #248ce2;
    font-weight: bold;
    text-align: center;
    font-size: 18px;
    float: left;
}

.bsfw-l img {
    margin: 0px 10px 0;
    width: 34px;
    height: 40px;
}

.bsfw-l .zlxz {
    width: 75%;
    overflow: hidden;
    float: right;
    margin-bottom: 20px;
}

.bsfw-ico {
    float: left;
    display: block;
    line-height: 16px;
    width: 4px;
    height: 16px;
    background: rgba(23, 137, 245, 1);
    margin: 15px;
}

.bsfw-l .one {
    height: 100%;
    width: 100%;
    display: inline-block;
    /*margin: 50px;*/
}

.bsfw-l .one a .tit {
    font-size: 16px;
    line-height: 134px;
    color: #333;
    margin-left: 20px;
    font-weight: bold;
    background: url(../../images/index_bsfw_bg.png) no-repeat center;
    width: 240px;
    height: 134px;
    text-align: center;
    border: 1px dashed;
}

.bsfw-l .one a .tit:hover {
    font-size: 15px;
    line-height: 134px;
    color: #333;
    margin-left: 20px;
    font-weight: bold;
    background: url(../../images/index_bsfw_bg1.png) no-repeat center;
    background-size:240px 134px;
    /*width: 240px;*/
    height: 134px;
    text-align: center;
}

.bsfw-l .two {
    height: 100%;
    width: 100%;
    /*display: flex;*/
    display: inline-block;
    /*margin: 50px;*/
}

.bsfw-l .two a .tit {
    font-size: 16px;
    line-height: 134px;
    color: #333;
    margin-left: 20px;
    font-weight: bold;
    background: url(../../images/index_bsfw_bg.png) no-repeat center;
    /*width: 240px;*/
    height: 134px;
    text-align: center;
    border: 1px dashed;
    box-shadow: #0b5fb4;
}
.bsfw-l .two a .tit:hover {
    font-size: 15px;
    line-height: 134px;
    color: #333;
    margin-left: 20px;
    font-weight: bold;
    background: url(../../images/index_bsfw_bg1.png) no-repeat center;
    background-size:240px 134px;
    /*width: 240px;*/

    height: 134px;
    text-align: center;
}

.col-4 {
    width: 23.6%;
    margin-right: 0.6%;
    display: inline-block;
}

.col-5 {
    width: 15%;
    display: inline-block;
}

/*友情链接*/
.yqlj {
    background: #fff;
    /*padding: 0px 1.6666%;*/
    overflow: hidden;
    margin: 0 auto;
    /* border: 1px solid #ccc; */
}

.yqlj ul {
    margin-top: 12px;
    overflow: hidden;
}

.yqlj ul li {
    overflow: hidden;
    width: 33.33%;
    height: 40px;
    position: relative;
    display: flex;
    float: left;
}

.yqlj ul li span.ico {
    float: left;
    display: block;
    line-height: 40px;
    width: 6px;
    height: 6px;
    background: rgba(68, 68, 68, 1);
    margin-top: 20px;
}

.yqlj ul li span.tit {
    font-size: 17px;
    color: #333;
    display: block;
    line-height: 40px;

    width: auto;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    color: #333;
    position: absolute;
    margin-left: 10px;
}

.yqlj ul li span.tit a:hover {
    color: #C02C38;
    /*color:#c31f0b;*/
}

/*信息公开*/
.jdc-main-news-wrap {
    margin-top: 60px;
    position: relative;
    background-size: cover;
}

.w {
    margin: 0 auto;
}

.jdc-main-hd {
    padding-top: 55px;
    text-align: center;
}

.jdc-main-hd .jdc-main-title {
    line-height: 44px;
    font-size: 26px;
    color: #333;
}

.jdc-main-hd .jdc-main-des {
    margin-top: 10px;
    line-height: 36px;
    font-size: 18px;
    color: #666;
}

.jdc-main-bd {
    padding-top: 30px;
}

.jdc-main-news {
    max-width: 1200px;
}

.jdc-main-news .row {
    padding: 20px 0 40px;
    margin-left: -30px;
    display: flex;
}

.jdc-main-news .col-md-4 {
    padding-left: 30px;
}

.col-md-4 {
    width: 33.33333333%;
    box-sizing: border-box;
    float: left;
    margin-bottom: 20px;
}

.jdc-main-news-item {
    height: 320px;
    position: relative;
    background: #fff;
    overflow: hidden;
    -webkit-transition: all .25s ease;
    transition: all .25s ease;
    border-radius: 4px;
    box-shadow: 0px 0px 21px 0px rgba(9, 41, 77, 0.12);
}

.jdc-main-news-item a {
    display: block;
    padding: 35px 25px;
}

.jdc-main-news-item a:hover {
    -webkit-transform: scale(1.1); /* Safari and Chrome */
    -moz-transform: scale(0.9); /* Firefox */
    -ms-transform: scale(0.9); /* IE 9 */
    -o-transform: scale(0.9); /* Opera */
    transform: scale(1.1);
}

.jdc-main-news-item .item-text {
    font-size: 14px;
    width: 100%;
    box-sizing: border-box;
    height: 40px;
    line-height: 40px;
    font-weight: 600;
    white-space: normal;
    color: rgb(99, 22, 12);
    border-bottom: 1px solid rgb(195, 195, 197);
}

.news-jgsz-wrap .jgsz {
    width: 1200px;
    margin: 0 auto;
}

.jdc-main-news-item .item-text dt {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    line-height: 30px;
    font-size: 16px;
    word-wrap: normal;
}

.jdc-main-news-item .item-text dd.item-txt2 {
    -webkit-line-clamp: 4;
    margin-top: 12px;
    color: #666;
    line-height: 26px;
    text-align: left;
}

.jdc-main-news-wrap ul {
    margin-top: 12px;
    overflow: hidden;
}

.jdc-main-news-wrap ul li {
    overflow: hidden;
    width: 49.8%;
    height: 40px;
    position: relative;
    display: inline-block;
}

.jdc-main-news-wrap ul li:hover a {
    color: #1b65b9;
}

.jdc-main-news-wrap ul li span.sf-sp1 {
    float: left;
    display: block;
    width: 1.72413%;
    line-height: 40px;
    height: 40px;
    background: url(../../images/yd_27.jpg) no-repeat left;
}

.jdc-main-news-wrap ul li span.sf-sp2 {
    font-size: 17px;
    color: #333;
    display: block;
    line-height: 40px;
    width: auto;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    color: #333;
    position: absolute;
    left: 1.72413%;
    right: 20.82758%;
}

.jdc-main-news-wrap ul li span.sf-sp3 {
    float: right;
    display: block;
    line-height: 40px;
    height: 40px;
    font-size: 17px;
    margin-right: 20px;
}

.xxgk-tab {
    width: 100%;
    margin-top: 30px;
}

.xxgk-tab1 {
    width: 1200px;
    margin: 0 auto;
    /*border-bottom: 1px solid #d3d3d3;*/
    overflow: hidden;
}

.xxgk-tab1 p {
    float: left;
    line-height: 47px;
    text-align: left;
    font-size: 19px;
    color: #1b65b9;
    font-weight: bold;
    border-bottom: 3px solid #1b65b9;
}

.xxgk-tab1 a {
    display: block;
    /*float:right;*/
    line-height: 40px;
    /*font-size: 13px;*/
    color: #727272;
}

.xxgk-tab1 a:hover {
    color: #333;
}

.xxgk-tab ul {
    margin-top: 12px;
    overflow: hidden;
}

.xxgk-tab ul li {
    overflow: hidden;
    width: 48%;
    /* height: 40px; */
    position: relative;
    margin: 0 20px 0 0;
    /* text-align: center; */
    display: inline-block;
}

.xxgk-tab ul li span.sf-sp1 {
    float: left;
    display: block;
    width: 1.72413%;
    line-height: 40px;
    height: 40px;
    background: url(../../images/yd_27.jpg) no-repeat left;
}

.xxgk-tab ul li span.sf-sp2 {
    font-size: 17px;
    color: #333;
    display: block;
    line-height: 40px;
    width: auto;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    color: #333;
    position: absolute;
    left: 1.72413%;
    right: 20.82758%;
}

.xxgk-tab ul li span.sf-sp2 a {
    color: #474747;
}

.xxgk-tab ul li span.sf-sp3 {
    float: right;
    display: block;
    line-height: 40px;
    height: 40px;
    font-size: 17px;
}

.xxgk-tab ul li:hover a {
    color: #333;
}

.xxgk-tab ul li span.sf-sp2:hover a {
    color: #1b65b9;
}

.tabxxgk {
    height: 44px;
    /* background: #ebf6ff; */
    width: 100%;
    margin: 0 auto;
    border-bottom: 1px #d8e2e9 solid;
}

.tabxxgk li {
    float: left;
    position: relative;
    margin: 0 0 0 -1px;
    text-align: center;
}

.tabxxgk li.current a {
    border-bottom: solid 3px #444;
    height: 43px;
    line-height: 47px;
    /* background: #fff; */
    /*color: #248ce2;*/
    font-weight: bold;
    text-align: center;
    width: 100%;
    font-size: 26px;
    color: #333;
}

.tabxxgk li a {
    display: block;
    float: left;
    overflow: hidden;
    text-align: center;
    cursor: pointer;
    font-weight: bold;
    height: 47px;
    line-height: 47px;
    font-size: 18px;
    /* padding: 0 10px; */
    color: #666;
    width: 100%;

}

.tabxxgkcon {
    position: relative;
    overflow: hidden;
    width: 100%;
}

.news-jgsz-wrap {
    margin-top: 60px;
    position: relative;
    background-size: cover;
    /*-ms-max-width:1200px ;*/
    max-width: 1200px;
    margin: 0 auto;
}

.w {
    margin: 0 auto;
}

.main-jgsz-hd {
    /*padding-top: 55px;*/
    text-align: center;
}

.main-jgsz-hd .main-jgsz-title {
    line-height: 44px;
    font-size: 26px;
    color: #333;
}

.news-jgsz-wrap ul {
    margin-top: 12px;
    overflow: hidden;
}

.news-jgsz-wrap ul li {
    overflow: hidden;
    width: 49.8%;
    height: 40px;
    position: relative;
    display: inline-block;
}

.news-jgsz-wrap ul li span.sf-sp1 {
    float: left;
    display: block;
    width: 1.72413%;
    line-height: 40px;
    height: 40px;
    background: url(../../images/yd_27.jpg) no-repeat left;
}

.news-jgsz-wrap ul li span.sf-sp2 {
    font-size: 17px;
    color: #333;
    display: block;
    line-height: 40px;
    width: auto;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    color: #333;
    position: absolute;
    left: 1.72413%;
    right: 20.82758%;
}

.news-jgsz-wrap ul li span.sf-sp3 {
    float: right;
    display: block;
    line-height: 40px;
    height: 40px;
    font-size: 17px;
    margin-right: 20px;
}

.news-jgsz-wrap ul li:hover a {
    color: #1b65b9;
}

/*二级页面-办事服务*/

.list-bsfw {
    width: 100%;
    margin-top: 60px;
}

.list-bsfw .yb {
    max-width: 1200px;
    margin: 0 auto;
    margin-top: 30px;
}

.list-bsfw .zlxz {
    max-width: 1200px;
    margin: 0 auto;
    margin-top: 30px;
}

.list-bsfw .yl {
    max-width: 1200px;
    margin: 0 auto;
    margin-top: 55px;
}

.list-bsfw .yb ul {
    width: 100%;
}

.list-bsfw .yl dl {
    width: 100%;
    margin-bottom: 50px;
}

.list-bsfw .yl dl dt {
    width: 49%;
    display: inline-block;
}

.list-bsfw .yl ul {
    width: 100%;
    display: inline-block;
}

.yl img:hover {
    -webkit-transform: scale(1.3);
    -moz-transform: scale(1.3);
    -ms-transform: scale(1.3);
    -o-transform: scale(1.3);
    transform: scale(1.3);
    -webkit-transition: transform 2s linear;
    -moz-transition: transform 2s linear;
    -ms-transition: transform 2s linear;
    -o-transition: transform 2s linear;
    transition: transform 2s linear;
}

.list-bsfw .zlxz ul {
    width: 100%;
    /*height:302px;*/
}

.list-bsfw .yb ul li:hover {
    background: #66AAFC;
}

.list-bsfw .yb ul li {
    width: 24%;
    background: rgba(255, 255, 255, 1);
    box-shadow: 0px 0px 21px 0px rgba(9, 41, 77, 0.12);
    height: 277px;
    display: inline-block;
}

.list-bsfw .yl ul li {
    width: 80%;
    background: rgba(255, 255, 255, 1);
    box-shadow: 0px 0px 21px 0px rgba(9, 41, 77, 0.12);
    height: 277px;
    display: inline-block;
}

.list-bsfw .zlxz ul li {
    width: 32.3%;
    background: rgba(255, 255, 255, 1);
    box-shadow: 0px 0px 21px 0px rgba(9, 41, 77, 0.12);
    display: inline-block;
    height: 260px;
    border-radius: 4px;
}

.rjxz {
    width: 100%;
}

.rjxz dl {
    width: 100%;
    margin: 0 auto;
}

.rjxz dl dt {
    width: 100%;
    display: table;
}

.rjxz span.sf-sp1 {
    float: left;
    display: block;
    width: 1.72413%;
    line-height: 40px;
    height: 40px;
    background: url(../../images/yd_27.jpg) no-repeat left;
    margin-left: 5px;
}

.rjxz span.sf-sp2 {
    font-size: 16px;
    color: #333;
    display: block;
    line-height: 40px;
    width: auto;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    color: #333;
    position: absolute;
    margin-left: 15px;
}

.rjxz span.sf-sp2:hover a {
    color: #1b65b9;
}

.zlxz .tit {
    font-size: 18px;
    width: 100%;
    box-sizing: border-box;
    height: 40px;
    line-height: 40px;
    font-weight: 600;
    white-space: normal;
    color: rgba(51, 51, 51, 1);
    margin-left: 5px;

}

.yl .tit {
    font-size: 18px;
    width: 80%;
    box-sizing: border-box;
    height: 40px;
    line-height: 40px;
    font-weight: 600;
    white-space: normal;
    color: rgba(51, 51, 51, 1);
    text-align: center;
    margin-bottom: 30px;
}

.rjxz span.sf-sp3 {
    float: right;
    display: block;
    line-height: 40px;
    height: 40px;
    font-size: 17px;
    margin-right: 10px;
}

.yl .jdc-main-title {
    line-height: 44px;
    font-size: 26px;
    color: #333;
}

.zlxz .tit a:hover {
    color: #1b65b9;
}

.list-bsfw .yb li .imgc {
    width: 100%;
    text-align: center;
    /* line-height: 77px; */
    /* margin-top: 77px; */
    padding-top: 97px;
}

.list-bsfw .yb li img {
    width: 100px;
    height: 100px;
}

.list-bsfw .yb li .tit {
    width: 100%;
    text-align: center;
    /* line-height: 277px; */
    font-size: 18px;
    font-weight: 600;
    color: #333333;
    margin-top: 10px;
}

.list-bsfw .yl li .imgc {
    width: 100%;
    text-align: center;
    /* line-height: 77px; */
    /* margin-top: 77px; */
    padding-top: 97px;
}

.list-bsfw .yl li .tit {
    width: 100%;
    text-align: center;
    /* line-height: 277px; */
    font-size: 18px;
    font-weight: 600;
    color: #333333;
    margin-top: 10px;
}

/*网站地图*/

.newdetail {
    border: 1px #dbe2e8 solid;
    width: 100%;
    margin-top: 15px;
}


.zhuan_tt {
    background: #f1f8fe;
    height: 60px;
    line-height: 60px;
    font-size: 20px;
    border-left: 5px #3e8be5 solid;
    padding-left: 20px;
    border-bottom: 1px #DBE2E8 solid;
}

.mapbox {
    width: 95%;
    margin: 0 auto;
    padding: 20px 0;
}

.mapbox dl {
    border-bottom: 1px #DBE2E8 dotted;
}

.mapbox dl dt {
    font-size: 18px;
    font-weight: bold;
    border-left: 5px #3e8be5 solid;
    height: 22px;
    margin: 8px 0;
    padding-left: 8px;
}
.mapbox dl dd {
    line-height: 55px;
    font-size: 18px;
    float: left;
    display: inline-block;
    margin-left: 20px;
    background: url(../../images/yd_27.jpg)  no-repeat left;
    padding-left: 15px;
}

.mapbox dl dd a:hover{
    color: #1b65b9;
}

@media screen  and  (max-width: 768px) {
    /*办事服务*/
    .bsfw-l {
        width: 100%;
        margin-right: 2.5%;
        float: left;
        padding-bottom: 20px;
    }

    .bsfw-l .head {
        height: 45px;
        line-height: 45px;
        width: 100%;
        border-bottom: 1px solid #e9e9e9;
        overflow: hidden;
    }

    .bsfw-l .head .head-l {
        font-size: 16px;
        color: #1b65b9;
        float: left;
        font-weight: bold;
        /* font-weight: bold; */
        height: 44px;
        border-bottom: 3px solid #1b65b9;
    }

    .bsfw-l .head .head-r {
        font-size: 13px;
        /* color: #666666; */
        float: right;
        cursor: pointer;
    }

    .bsfw-l .title {
        height: 43px;
        line-height: 47px;
        color: #248ce2;
        font-weight: bold;
        text-align: center;
        font-size: 18px;
        float: left;
    }

    .bsfw-ico {
        float: left;
        display: block;
        line-height: 16px;
        width: 4px;
        height: 16px;
        background: rgba(23, 137, 245, 1);
        margin: 15px;
    }

    .bsfw-l .one {
        height: 100%;
        width: 100%;
        display: flex;
        /*margin: 50px;*/
    }

    .bsfw-l .one a .tit {
        font-size: 12px;
        line-height: 134px;
        color: #333;
        margin-left: 20px;
        font-weight: bold;
        background: url(../../images/index_bsfw_bg.png) no-repeat left;
        width: 240px;
        height: 134px;
        text-align: center;
    }

    .bsfw-l .one a .tit:hover {
        font-size: 12px;
        line-height: 134px;
        color: #333;
        margin-left: 20px;
        font-weight: bold;
        background: url(../../images/index_bsfw_bg1.png) no-repeat left;
        background-size:240px 134px;
        /*width: 240px;*/
        height: 134px;
        text-align: center;
    }

    .bsfw-l .two {
        height: 100%;
        width: 100%;
        display: inline-block;
        /*margin: 50px;*/
    }

    .bsfw-l .two a .tit {
        font-size: 12px;
        line-height: 134px;
        color: #333;
        margin-left: 20px;
        font-weight: bold;
        background: url(../../images/index_bsfw_bg.png) no-repeat left;
        width: 240px;
        height: 134px;
        text-align: center;
        margin-bottom: 2.88%;
    }
    .bsfw-l .two a .tit:hover {
        font-size: 12px;
        line-height: 134px;
        color: #333;
        margin-left: 20px;
        font-weight: bold;
        background: url(../../images/index_bsfw_bg1.png) no-repeat left;
        background-size:240px 134px;
        /*width: 240px;*/
        height: 134px;
        text-align: center;
    }

    .col-4 {
        width: 100%;
        display: inline-block;
    }

    .col-5 {
        width: 15%;
        display: inline-block;
    }

    .yqlj ul li {
        overflow: hidden;
        width: 33.333%;
        height: 40px;
        position: relative;
        float: left;
    }

    .yqlj ul li span.tit {
        font-size: 14px;
        color: #333;
        display: block;
        line-height: 40px;

        width: auto;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
        color: #333;
        position: absolute;
        margin-left: 10px;
    }

    .col-md-4 {
        width: 100%;
    }

    .jdc-main-news .row {
        display: block;
    }

    .jdc-main-news-wrap ul li {
        overflow: hidden;
        width: 100%;
        height: 40px;
        position: relative;
        display: inline-block;
        margin-left: 10px;
    }

    .news-jgsz-wrap .jgsz {
        width: 100%;
        margin: 0 auto;
    }

    .news-jgsz-wrap ul li {
        overflow: hidden;
        width: 100%;
        height: 40px;
        position: relative;
        display: inline-block;
        margin-left: 10px;
    }

    .xxgk-tab1 {
        width: 100% !important;
        margin: 0 auto;
        overflow: hidden;
    }

    .xxgk-tab ul li {
        overflow: hidden;
        width: 43%;
        /* height: 40px; */
        position: relative;
        margin: 0 20px 0 0;
        /* text-align: center; */
        /* display: inline-block; */
    }

    .tabxxgkcon ul li {
        overflow: hidden;
        width: 100%;
        height: 40px;
        position: relative;
        margin: 0 20px 0 0;
        /* text-align: center; */
        display: block;
        /*margin-left: 10px;*/
    }

    .xxgk-tab ul li span.sf-sp1 {
        margin-left: 10px;
    }

    .xxgk-tab ul li span.sf-sp3 {
        display: none;
    }

    .xxgk-tab ul li span.sf-sp2 {
        left: 3.72413%;
        right: 0;
    }

    .list-bsfw .yb ul li {
        width: 49%;
    }

    .list-bsfw .zlxz ul li {
        width: 100%;
    }

    .rjxz span.sf-sp3 {
        display: none;
    }

}


/*行政执法公示*/

.hotc{
    max-width: 1160px;
    margin: 0 auto;
}
.xzzf_l{
    float: left;
    width:20%;
}

.ej_l_btbg {
    background: url(../../images/ej_btbg.jpg) no-repeat center;
    height: 41px;
    line-height: 41px;
    text-align: left;
    padding-left: 30px;
    margin-top: 30px;
    width: 241px;
}

.title_zi {
    float: left;
    width: 170px;
    height: 41px;
    line-height: 41px;
    font-size: 18px;
    text-align: center;
    color: #FFF;
}

.ej_lygglm {
    margin-top: 10px;
    width: 241px;
}

.ej_lygglm .ej_listnav {
    background: url(../../images/ej_lmbg.jpg) no-repeat center;
    height: 50px;
    line-height: 50px;
    text-align: left;
    padding-left: 50px;
    font-size: 16px;
    /* text-align: center; */
    padding-left: 60px;
}

.ej_lygglm .ej_listnav  a:hover{
    color: #ff0000;
}

.xzzf_r{
    float: right;
    width:80%;
}

.main_dqwz {
    width: 100%;
    height: 39px;
    line-height: 39px;
    background: #f7f5f6;
    border: #e2e0e1 solid 1px;
    padding-left: 20px;
    margin-top: 30px;
    margin-left: 40px;
}

.main_dqwz  a:hover{
    color: #ff0000;
}

.xxzf_r_content{
    width: 100%;
    display: inline-block;
    margin-left: 40px;
    position: relative;
}

.xxzf_r_content .itemc {
    border-top: 1px solid #f2f2f2;
    padding: 20px 0 16px;
}

.xxzf_r_content  .itemc .text {
    overflow: hidden;
    position: relative;
}

.xxzf_r_content  .itemc .text .text_l{
    float: left;
    font-size: 12px;
}

.xxzf_r_content  .itemc .text .text_l a:hover{
    color: #ff0000;
}

.xxzf_r_content  .itemc .text .text_r{
    float: right;
    padding-right: 20px;
}

.wzzs{
    display: inline-block;
    width: 100%;
}
